
QGIS Application - Bug report #11233

Raster export broken

2014-09-19 11:55 AM - Alexander Bruy

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19540

Description

"Save as..." functionality for rasters is broken in master. To reproduce load any raster layer and try to save it via "Save as..."

History

#1 - 2014-09-26 05:12 AM - Anita Graser

Seems to work fine with today's nightly (OSGeo4W).

#2 - 2014-10-03 10:09 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

seems not replicable anymore, please reopen if necessary. Cheers!
